<?php defined('ACCESS') OR die('No direct script access...');
/**
 * Author - koder_alex
 * ISQ - 669906617
 * VK - https://vk.com/koder_alex
 * It is forbidden to give, sell, modify.
 */
if(isAjax())
	exit(header('Location:/mail/'));
$func = 'default';
if (isset($_GET['func']) && preg_match('#^([A-z]+)$#i', $_GET['func']))
    if (is_file(ROOT . '_modules/mail/act/func/' . $_GET['func'] . '.php'))
		$func = $_GET['func'];
require ROOT . '_modules/mail/act/func/' . $func . '.php';
exit();